<div class="wrapper">
  {{> components-header }}
  <main class="main" id="main">
    <section class="index index--videos">
      <div class="index__inner">
        <h2 class="index__title">Videos</h2>
        <div class="index__content">
          {{> components-block-video(title: "video title" }}
          {{> components-block-video(title: "video title" }}
          {{> components-block-video(title: "video title" }}
          {{> components-block-video(title: "video title" }}
          {{> components-block-video(title: "video title" }}
        </div>
      </div>
    </section>
  </main>
  {{> components-footer }}
</div>
